﻿body{
margin: 11px 0px 0px 0px;
padding: 0px;
color: #333333;
background-color: #ffffff;
text-align: center;
font-size : small;
line-height : 130%;
font-family: "ＭＳ Ｐゴシック", "Osaka","sans-serif";
}

form{
    margin: 0px;
    padding: 0px;
}

a img{
    border: none;
}

.brsmall {
	font-size: 6px;
	line-height: 6px;
}

/*リンク色*/

a:link{
color:#0A386B;
text-decoration:underline;
}

a:visited{
color:#336699;
text-decoration:underline;
}

a:hover{
color:#BC4A54;
text-decoration:underline;
}

a:active{
color:#BC4A54;
text-decoration:underline;
}

/*　ログイン時　*/

.loginname{
	margin-right :15px;
	color:#FFFFFF;
}

/*image*/

.img-left {
	float:left;
	margin-left :5px;
	}

.img-line {
	margin:10px 0px 10px 5px;
}
/*テキスト装飾*/

.txtsmall {
	font-size : x-small;
}
.txtlarge {
	font-size : medium;
}

.txtpink{
	color:#ED6D9A;
	}
	
.txtorange{
	color : #ec6941;
	}

.txtred {
	color : #FF0000;
}

.txtred2 {
    color : #E60012;
}

.txtblue{
	color:#0000FF;
}

.txtboldred{
	font-weight : bold;
	color : #FF0000;
}

.txtboldyellow{
	font-weight : bold;
	color : #FFFF99;
}

.txtboldorange{
	font-weight : bold;
	color : #FF6600;
}

.txtboldbluegreen{
	font-weight : bold;
	color:#34837F;
}

/*パン屑リンク*/
.top-menu{
	line-height :100%;
	margin : 0px 0px 8px 0px;
	padding :0px;
}


/*LIST*/

.list1 ul{
	margin: 0px 0px 5px 0px;
	padding : 0px 5px 0px 0px;
	list-style: none;
	}
	
.list1  li {
	background-image:  url(../images/p_li01.gif);
	background-repeat: no-repeat;
	background-position: top left;
	text-align: left;
	line-height: 140%;
	list-style-type: none;
	padding: 0px 0px 0px 16px;
		margin:0px 0px 3px 0px;
	}

.list2 ul{
	margin: 0px 0px 5px 0px;
	padding : 0px 5px 0px 0px;
	list-style: none;
	}
	
.list2  li {
	background-image:  url(../images/p_li02.gif);
	background-repeat: no-repeat;
	background-position: top left;
	text-align: left;
	line-height: 140%;
	list-style-type: none;
	padding: 0px 0px 0px 16px;
	margin:0px 0px 3px 0px;
	}
	
.list4 ul{
	margin: 0px 0px 5px 0px;
	padding : 0px 5px 0px 0px;
	list-style: none;
	}
	
.list4  li {
	background-image:  url(../images/p_li04.gif);
	background-repeat: no-repeat;
	background-position: top left;
	text-align: left;
	line-height: 140%;
	list-style-type: none;
	padding: 0px 0px 0px 16px;
	margin:0px 0px 3px 0px;
	}


.list5 ul{
	margin: 0px 0px 5px 0px;
	padding : 0px 5px 0px 0px;
	list-style: none;
	}
	
.list5  li {
	background-image:  url(../images/p_li05.gif);
	background-repeat: no-repeat;
	background-position: top left;
	text-align: left;
	line-height: 140%;
	list-style-type: none;
	padding: 0px 0px 0px 16px;
	margin:0px 0px 10px 0px;
	}


.point{
	text-align : left ;
	font-size : small;
	line-height: 120%;
	background-image : url(../images/p_li02.gif);
	background-repeat : no-repeat;
	padding :  3px 0px 0px 16px;
	margin: 0px 0px 0px 0px;
}

.contentsarrow{
	padding:0px;
}

/*content1*/

#container {
	line-height: 140%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 900px;
	background-color: #FFFFFF;
	}

#header{
	width :900px;
}

#header-left{
	margin:0px;
	padding-top : 10px;
	width : 411px;
	float:left;
	}
#header-right{
	width : 489px;
	margin: 0px 0px 0px 0px;
	padding : 0px;
	float:left;
	}
	
#header-menu{
	width :900px;
	margin : 0px  0px 8px 0px;
	padding :0px;
	text-align : left;
	clear:left;
}

.form-top{
	width : 90px;
}

/*content2*/

#content{
	margin:0px;
	padding: 0px;
}
#content-left{
	margin:0px;
	padding : 0px;
	width : 640px;
	float:left;
	}
#content-right{
	width : 260px;
	margin: 0px 0px 0px 0px;
	padding : 0px;
	float:left;
	}
#content-bottom{
	width : 900px;
	margin: 0px 0px 0px 0px;
	padding : 0px;
	clear:left;
	}

#content-right p{
	margin : 4px 3px 6px 0px;
}	

/*SHOPPING NEWS*/

.shoppingnews p{
	margin : 0px 3px 6px 3px;
}

.hr1{
	color: #999999;
	background-color: #999999;
	height : 1px;
	margin:0px;
	padding:0px;
	border : 0px;
}

/*bottom*/
#bottom{
	margin-top : 10px;
	text-align : center;
	padding:3px 6px 3px 6px;
	border-top : 1px solid #999999;
	border-bottom : 1px solid #999999;
}

#bottom2{
	text-align : center;
	margin-top : 10px;
	text-align : center;
	padding: 6px 6px 0px 6px;
	clear :left;
}

